p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;padding-top:10px;width:1000px;min-height:1200px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:180px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:980px;height:180px;z-index:3;background:url('./images/presentation_BoxHeader.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:250px;height:100px;z-index:4;}
#Img2Inner {position:absolute;width:250px;height:100px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:980px;height:60px;z-index:5;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:6;background:url('./images/presentation_BoxMenu.png');background-repeat:no-repeat;}
#But3 {display:block;overflow:hidden;position:absolute;left:265px;top:18px;width:122px;height:35px;z-index:7;background:url('./buttons/presentation_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -122px 0;}
#But3.Over {background-position: -244px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But3.Up p {top:9px;left:11px;}
#But3.Down p {top:10px;left:12px;}
#But3.Over p {top:9px;left:11px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:395px;top:18px;width:122px;height:35px;z-index:8;background:url('./buttons/presentation_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -122px 0;}
#But4.Over {background-position: -244px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But4.Up p {top:9px;left:17px;}
#But4.Down p {top:10px;left:18px;}
#But4.Over p {top:9px;left:17px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:526px;top:18px;width:130px;height:35px;z-index:9;background:url('./buttons/presentation_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -130px 0;}
#But5.Over {background-position: -260px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But5.Up p {top:9px;left:11px;}
#But5.Down p {top:10px;left:12px;}
#But5.Over p {top:9px;left:11px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:655px;top:18px;width:135px;height:35px;z-index:10;background:url('./buttons/presentation_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -135px 0;}
#But6.Over {background-position: -270px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But6.Up p {top:9px;left:11px;}
#But6.Down p {top:10px;left:12px;}
#But6.Over p {top:9px;left:11px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:144px;top:18px;width:122px;height:35px;z-index:11;background:url('./buttons/presentation_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -122px 0;}
#But7.Over {background-position: -244px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But7.Up p {top:9px;left:44px;}
#But7.Down p {top:10px;left:45px;}
#But7.Over p {top:9px;left:44px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:15px;top:18px;width:122px;height:35px;z-index:12;background:url('./buttons/presentation_But3.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -122px 0;}
#But8.Over {background-position: -244px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But8.Up p {top:9px;left:42px;}
#But8.Down p {top:10px;left:43px;}
#But8.Over p {top:9px;left:42px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:818px;top:-34px;width:122px;height:35px;z-index:13;background:url('./buttons/presentation_But3.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -122px 0;}
#But9.Over {background-position: -244px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But9.Up p {top:9px;left:44px;}
#But9.Down p {top:10px;left:45px;}
#But9.Over p {top:9px;left:44px;}
#But9 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:27px;top:20px;margin-left:10px;margin-top:10px;width:186px;height:80px;z-index:14;}
#Img3Inner {position:absolute;width:184px;height:78px;border: 1px solid rgba(192,192,192,1.0);}
#Text8 {display:block;position:absolute;left:288px;top:14px;width:428px;height:106px;z-index:15;}
#But1 {display:block;overflow:hidden;position:absolute;left:845px;top:30px;width:76px;height:35px;z-index:16;background:url('./buttons/presentation_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -76px 0;}
#But1.Over {background-position: -152px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But1.Up p {top:9px;left:24px;}
#But1.Down p {top:10px;left:25px;}
#But1.Over p {top:9px;left:24px;}
#But1 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:846px;top:75px;width:77px;height:35px;z-index:17;background:url('./buttons/presentation_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -77px 0;}
#But10.Over {background-position: -154px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But10.Up p {top:9px;left:11px;}
#But10.Down p {top:10px;left:12px;}
#But10.Over p {top:9px;left:11px;}
#But10 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:667px;top:30px;width:135px;height:35px;z-index:18;background:url('./buttons/presentation_But6.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -135px 0;}
#But11.Over {background-position: -270px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:12px;color:#000000;}
#But11.Up p {top:9px;left:15px;}
#But11.Down p {top:10px;left:16px;}
#But11.Over p {top:9px;left:15px;}
#But11 div {display:none;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;min-height:480px;z-index:19;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#333333;}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:20;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#575757;}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:21;}
#DecoEditInner {position:absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:120px;z-index:22;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:950px;height:110px;z-index:23;background:url('./images/presentation_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:-5px;top:-51px;margin-left:20px;margin-top:70px;margin-right:20px;width:898px;height:71px;z-index:24;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:25;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box7 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:230px;height:710px;z-index:26;background:url('./images/presentation_Box7.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:27;}
#Img9Inner {position:absolute;width:30px;height:30px;border:0px;}
#Titre7 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:169px;height:20px;z-index:28;white-space:normal;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:710px;height:230px;z-index:29;background:url('./images/presentation_Box1.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:30;}
#Img7Inner {position:absolute;width:30px;height:30px;border:0px;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:640px;height:20px;z-index:31;white-space:normal;}
#Text4 {display:block;position:absolute;left:3px;top:163px;width:939px;height:66px;z-index:32;}
#Img6 {display:block;overflow:hidden;position:absolute;left:26px;top:47px;width:146px;height:110px;z-index:33;}
#Img6Inner {position:absolute;width:146px;height:110px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:191px;top:47px;width:146px;height:110px;z-index:34;}
#Img1Inner {position:absolute;width:146px;height:110px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:357px;top:51px;width:143px;height:108px;z-index:35;}
#Img8Inner {position:absolute;width:143px;height:108px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:515px;top:53px;width:138px;height:104px;z-index:36;}
#Img4Inner {position:absolute;width:138px;height:104px;border:0px;}
#Box9 {display:block;overflow:hidden;position:relative;float:left;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:710px;height:230px;z-index:37;background:url('./images/presentation_Box1.png');background-repeat:no-repeat;}
#Img13 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:38;}
#Img13Inner {position:absolute;width:30px;height:30px;border:0px;}
#Titre9 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:640px;height:20px;z-index:39;white-space:normal;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:40;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Text6 {display:block;position:absolute;left:40px;top:301px;width:914px;height:58px;z-index:41;}
#Img5 {display:block;overflow:hidden;position:absolute;left:50px;top:52px;width:131px;height:99px;z-index:42;}
#Img5Inner {position:absolute;width:131px;height:99px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:209px;top:50px;width:128px;height:96px;z-index:43;}
#Img10Inner {position:absolute;width:128px;height:96px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:357px;top:52px;width:126px;height:95px;z-index:44;}
#Img11Inner {position:absolute;width:126px;height:95px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:515px;top:52px;width:124px;height:94px;z-index:45;}
#Img12Inner {position:absolute;width:124px;height:94px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:400px;top:397px;width:159px;height:35px;z-index:46;background:url('./buttons/presentation_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Palatino Linotype;font-size:11px;color:#000000;}
#But2.Up p {top:10px;left:33px;}
#But2.Down p {top:11px;left:34px;}
#But2.Over p {top:10px;left:33px;}
#But2 div {display:none;}
#Text1 {display:block;position:absolute;left:6px;top:148px;width:703px;height:75px;z-index:47;}
#Text3 {display:block;position:absolute;left:15px;top:53px;width:207px;height:650px;z-index:48;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:120px;z-index:49;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:980px;height:60px;z-index:50;background:url('./images/presentation_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:12px;z-index:51;background:url('./images/presentation_BoxFooter2.png');background-repeat:no-repeat;}
